[panel]
rect=0,0,800,480
Cursorpoint=790,10

[button_font]
font_name=Tahoma
font_type=1
textAlign=2
font_size=22
font_color_normal=0,0,0
font_color_down=90,90,90
font_color_hover=90,90,90
font_color_gray=90,90,90

[st_Title]
rect=90,5, 710, 35
font_size=22
font_color_normal=0,0,0
font_color_gray=96,79,142
TextId=22000
textAlign=2
font_type=1

[st_SearchInfo]
rect=38,85,600,30
font_size=24
font_color_normal=0,0,0
font_color_gray=96,79,142
textAlign=1
font_type=1

[Title_layout]
file=public\title.ini

[Button_layout]
BtnCount=32
rect=0,45,800,435
image=Phonebook\SearchPad\keyboard_up.png

[Button_layout_btn1]
image=Phonebook\SearchPad\Key_A.png
rect=37,110,90,50
BtnName=A
font_type=1
textAlign=2
font_size=22
font_color_normal=0,0,0
font_color_down=90,90,90
font_color_hover=90,90,90
font_color_gray=90,90,90
StatusIndex=-1,0,0,1

[Button_layout_btn2]
image=Phonebook\SearchPad\Key_B.png
rect=128,110,90,50
BtnName=B
font_type=1
textAlign=2
font_size=22
font_color_normal=0,0,0
font_color_down=90,90,90
font_color_hover=90,90,90
font_color_gray=90,90,90
StatusIndex=-1,0,0,1

[Button_layout_btn3]
image=Phonebook\SearchPad\Key_C.png
rect=219,110,90,50
BtnName=C
font_type=1
textAlign=2
font_size=22
font_color_normal=0,0,0
font_color_down=90,90,90
font_color_hover=90,90,90
font_color_gray=90,90,90
StatusIndex=-1,0,0,1

[Button_layout_btn4]
image=Phonebook\SearchPad\Key_D.png
rect=310,110,90,50
BtnName=D
font_type=1
textAlign=2
font_size=22
font_color_normal=0,0,0
font_color_down=90,90,90
font_color_hover=90,90,90
font_color_gray=90,90,90
StatusIndex=-1,0,0,1

[Button_layout_btn5]
image=Phonebook\SearchPad\Key_E.png
rect=401,110,90,50
BtnName=E
font_type=1
textAlign=2
font_size=22
font_color_normal=0,0,0
font_color_down=90,90,90
font_color_hover=90,90,90
font_color_gray=90,90,90
StatusIndex=-1,0,0,1

[Button_layout_btn6]
image=Phonebook\SearchPad\Key_F.png
rect=492,110,90,50
BtnName=F
font_type=1
textAlign=2
font_size=22
font_color_normal=0,0,0
font_color_down=90,90,90
font_color_hover=90,90,90
font_color_gray=90,90,90
StatusIndex=-1,0,0,1

[Button_layout_btn7]
image=Phonebook\SearchPad\Key_G.png
rect=583,110,90,50
BtnName=G
font_type=1
textAlign=2
font_size=22
font_color_normal=0,0,0
font_color_down=90,90,90
font_color_hover=90,90,90
font_color_gray=90,90,90
StatusIndex=-1,0,0,1

[Button_layout_btn8]
image=Phonebook\SearchPad\Key_H.png
rect=674,110,90,50
BtnName=H
font_type=1
textAlign=2
font_size=22
font_color_normal=0,0,0
font_color_down=90,90,90
font_color_hover=90,90,90
font_color_gray=90,90,90
StatusIndex=-1,0,0,1

[Button_layout_btn9]
image=Phonebook\SearchPad\Key_I.png
rect=37,166,90,50
BtnName=I
font_type=1
textAlign=2
font_size=22
font_color_normal=0,0,0
font_color_down=90,90,90
font_color_hover=90,90,90
font_color_gray=90,90,90
StatusIndex=-1,0,0,1

[Button_layout_btn10]
image=Phonebook\SearchPad\Key_J.png
rect=128,166,90,50
BtnName=J
font_type=1
textAlign=2
font_size=22
font_color_normal=0,0,0
font_color_down=90,90,90
font_color_hover=90,90,90
font_color_gray=90,90,90
StatusIndex=-1,0,0,1

[Button_layout_btn11]
image=Phonebook\SearchPad\Key_K.png
rect=219,166,90,50
BtnName=K
font_type=1
textAlign=2
font_size=22
font_color_normal=0,0,0
font_color_down=90,90,90
font_color_hover=90,90,90
font_color_gray=90,90,90
StatusIndex=-1,0,0,1

[Button_layout_btn12]
image=Phonebook\SearchPad\Key_L.png
rect=310,166,90,50
BtnName=L
font_type=1
textAlign=2
font_size=22
font_color_normal=0,0,0
font_color_down=90,90,90
font_color_hover=90,90,90
font_color_gray=90,90,90
StatusIndex=-1,0,0,1

[Button_layout_btn13]
image=Phonebook\SearchPad\Key_M.png
rect=401,166,90,50
BtnName=M
font_type=1
textAlign=2
font_size=22
font_color_normal=0,0,0
font_color_down=90,90,90
font_color_hover=90,90,90
font_color_gray=90,90,90
StatusIndex=-1,0,0,1

[Button_layout_btn14]
image=Phonebook\SearchPad\Key_N.png
rect=492,166,90,50
BtnName=N
font_type=1
textAlign=2
font_size=22
font_color_normal=0,0,0
font_color_down=90,90,90
font_color_hover=90,90,90
font_color_gray=90,90,90
StatusIndex=-1,0,0,1

[Button_layout_btn15]
image=Phonebook\SearchPad\Key_O.png
rect=583,166,90,50
BtnName=O
font_type=1
textAlign=2
font_size=22
font_color_normal=0,0,0
font_color_down=90,90,90
font_color_hover=90,90,90
font_color_gray=90,90,90
StatusIndex=-1,0,0,1

[Button_layout_btn16]
image=Phonebook\SearchPad\Key_P.png
rect=674,166,90,50
BtnName=P
font_type=1
textAlign=2
font_size=22
font_color_normal=0,0,0
font_color_down=90,90,90
font_color_hover=90,90,90
font_color_gray=90,90,90
StatusIndex=-1,0,0,1

[Button_layout_btn17]
image=Phonebook\SearchPad\Key_Q.png
rect=37,222,90,50
BtnName=Q
font_type=1
textAlign=2
font_size=22
font_color_normal=0,0,0
font_color_down=90,90,90
font_color_hover=90,90,90
font_color_gray=90,90,90
StatusIndex=-1,0,0,1

[Button_layout_btn18]
image=Phonebook\SearchPad\Key_R.png
rect=128,222,90,50
BtnName=R
font_type=1
textAlign=2
font_size=22
font_color_normal=0,0,0
font_color_down=90,90,90
font_color_hover=90,90,90
font_color_gray=90,90,90
StatusIndex=-1,0,0,1

[Button_layout_btn19]
image=Phonebook\SearchPad\Key_S.png
rect=219,222,90,50
BtnName=S
font_type=1
textAlign=2
font_size=22
font_color_normal=0,0,0
font_color_down=90,90,90
font_color_hover=90,90,90
font_color_gray=90,90,90
StatusIndex=-1,0,0,1

[Button_layout_btn20]
image=Phonebook\SearchPad\Key_T.png
rect=310,222,90,50
BtnName=T
font_type=1
textAlign=2
font_size=22
font_color_normal=0,0,0
font_color_down=90,90,90
font_color_hover=90,90,90
font_color_gray=90,90,90
StatusIndex=-1,0,0,1

[Button_layout_btn21]
image=Phonebook\SearchPad\Key_U.png
rect=401,222,90,50
BtnName=U
font_type=1
textAlign=2
font_size=22
font_color_normal=0,0,0
font_color_down=90,90,90
font_color_hover=90,90,90
font_color_gray=90,90,90
StatusIndex=-1,0,0,1

[Button_layout_btn22]
image=Phonebook\SearchPad\Key_V.png
rect=492,222,90,50
BtnName=V
font_type=1
textAlign=2
font_size=22
font_color_normal=0,0,0
font_color_down=90,90,90
font_color_hover=90,90,90
font_color_gray=90,90,90
StatusIndex=-1,0,0,1

[Button_layout_btn23]
image=Phonebook\SearchPad\Key_W.png
rect=583,222,90,50
BtnName=W
font_type=1
textAlign=2
font_size=22
font_color_normal=0,0,0
font_color_down=90,90,90
font_color_hover=90,90,90
font_color_gray=90,90,90
StatusIndex=-1,0,0,1

[Button_layout_btn24]
image=Phonebook\SearchPad\Key_X.png
rect=674,222,90,50
BtnName=X
font_type=1
textAlign=2
font_size=22
font_color_normal=0,0,0
font_color_down=90,90,90
font_color_hover=90,90,90
font_color_gray=90,90,90
StatusIndex=-1,0,0,1

[Button_layout_btn25]
image=Phonebook\SearchPad\Key_Y.png
rect=37,278,90,50
BtnName=Y
font_type=1
textAlign=2
font_size=22
font_color_normal=0,0,0
font_color_down=90,90,90
font_color_hover=90,90,90
font_color_gray=90,90,90
StatusIndex=-1,0,0,1

[Button_layout_btn26]
image=Phonebook\SearchPad\Key_Z.png
rect=128,278,90,50
BtnName=Z
font_type=1
textAlign=2
font_size=22
font_color_normal=0,0,0
font_color_down=90,90,90
font_color_hover=90,90,90
font_color_gray=90,90,90
StatusIndex=-1,0,0,1

[Button_layout_btn27]
image=Phonebook\SearchPad\Key_space.png
rect=219,278,272,50
BtnName=space
StatusIndex=-1,0,0,1

[Button_layout_btn28]
image=Phonebook\SearchPad\Key_abc.png
rect=492,278,90,50
BtnName=abc
StatusIndex=-1,0,0,1
Toggle=1

[Button_layout_btn29]
image=Phonebook\SearchPad\Key_123.png
rect=583,278,90,50
BtnName=123
StatusIndex=-1,0,0,1
Toggle=1

[Button_layout_btn30]
image=Phonebook\SearchPad\Key_aou.png
rect=674,278,90,50
BtnName=aou
StatusIndex=-1,0,0,1
Toggle=1

[Button_layout_btn31]
image=Phonebook\SearchPad\backspace.png
rect=649,26,115,59
BtnName=backspace
StatusIndex=-1,0,0,1

[Button_layout_btn32]
image=Phonebook\SearchPad\Key_OK.png
rect=581,344,182,67
TextId=10000
rcText=0,0,182,67
BtnName=OK
font_type=1
textAlign=2
font_size=22
font_color_normal=0,0,0
font_color_down=90,90,90
font_color_hover=90,90,90
font_color_gray=90,90,90
StatusIndex=-1,0,0,1
